=head1 NAME

Pango::FontFamily

=cut

=head1 HIERARCHY

  Glib::Object
  +----Pango::FontFamily



=cut


=head1 METHODS

=head2 boolean = $family-E<gt>B<is_monospace> 

Since: pango 1.4

=head2 list = $family-E<gt>B<list_faces> 

=for apidoc @faces = $family->list_faces
Lists the different font faces that make up family. The faces in a family
share a common design, but differ in slant, weight, width and other aspects.

=head2 string = $family-E<gt>B<get_name> 



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Object>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

